.announcement-bar{
  display: none;
  min-height: 50px;
  background: #B5FC7B;
    align-items: center;
  overflow: hidden;
  padding: 0 20px;
}
.announcement-bar a{
  text-decoration: none;
  color: unset;
  display: block;
  margin: auto;
}
.header .announcement-bar a:hover{
  text-decoration: underline;
}
.announcement-bar p{
  margin: 0;
  white-space: nowrap;
}
.announcement-inner{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  overflow: hidden;
}
.announcement-inner-icon div{
  width: 20px;
  height: 20px;
}
.announcement-inner svg{
  width: 20px;
  height: 20px;
    min-width: 20px;
  min-height: 20px;
  position: relative;
    top: -1px;
}
.announcement-inner-icon{
  position: relative;
}
.announcements-active .announcement-bar{
  display: flex;
}
.announcements-active header{
  top: 80px;
}
.announcements-active .fixed-header header{
  top: 0;
}
.announcements-active .row-number-1{
  padding-top: 50px;
}
@keyframes animatedAnnouncement{
  0%{left: 0}
  03%{opacity: .8; left 0;}
  06%{opacity: 1; left 0;}
  09%{opacity: .8; left 0;}
  12%{opacity: 1; left 0;}
  80%{left: calc(-100% + 90vw);}
  100%{left: calc(-100% + 90vw);}
}
.animated-announcement{
  animation: animatedAnnouncement 6s linear infinite;
  position: relative;
}